.box-upload-images {
    width: 100%;
    height: 150px;
    border: 1px dashed #d9d9d9;
    boxSizing: border-box;
    text-align: center;
    cursor: pointer;
}

.box-upload-images-content span {
    textAlign: center;
    display: block;
}

.box-upload-images-content span:nth-child(1) {
    font-size: 50px;
    color: #1677ff;
    width: 100%;
}

.box-upload-images-content span:nth-child(2) {
    color: #000000e0;
    fontSize: 16px;
}

.box-upload-images-content span:nth-child(3) {
    color: #00000073;
    fontSize: 14px;
}